@charset "utf-8";

html { 
	padding: 0;
	margin: 0;
}
body {
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.5;
	background-color: #EBEBEB;
}
hr{
	margin: 0px;
	width: 98%;
	color: #CCCCCC;
	text-align: center;
}
img{
	border: none;
}
a:link { text-decoration: none;}
a:visited { text-decoration: none;}
a:active { text-decoration: none;}
a:hover {
	text-decoration: none;
	position: relative;
	top: 1px;
	left: 1px;
}
ul {
	margin: 0px 0 12px 0;
	padding-left: 30px;
}
table {
	margin: 0 auto;
}
th {}
td {}
/* ++++++ 外枠 ++++++ */
#out {
	width: 760px;
	margin: 0px auto;
	padding: 0px auto;
	background-color: #FFF;
	border-left: solid 2px #969696;
	border-right: solid 2px #969696;
	background: url(b-img/bg.jpg);
	background-repeat: repeat-y;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#outnew {
	width: 760px;
	margin: 0 auto;
	padding: 0;
	border: solid 1px #CCC;
	background-color: #FFF;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#main {
	width: 760px;
	background: url(b-img/bg.jpg) repeat-y;
}
#mainnew {
	width: 760px;
	background: url(b-img/bg.jpg) repeat-y;
	padding-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #CCC;
	float:left;
}
/* ++++++ ヘッダー ++++++ */
#header {
	clear: both;
	width: 760px;
	height: 75px;
	background: url(b-img/header.gif) no-repeat;
	background-position: left;
	background-color:#FFFFFF;
	text-align: right;
}
.header_menu {
	float: right;
	text-align: right;
	padding: 15px 5px 0 0;
	vertical-align: middle;
}
.header_menu table {
	text-align: right;
}
.header_menu tr {
	text-align: right;
}
#eye{
	width:760px;
	height:230px;
	border-top:solid 2px #969696;
	border-bottom:solid 2px #969696;
	background-color:#FFFFFF;
}
#eye img{
	border: none;
}
#eye a:link { text-decoration: none;}
#eye a:visited { text-decoration: none;}
#eye a:active { text-decoration: none;}
#eye a:hover {
	text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
}
#eyenew{
	width:760px;
	height:230px;
	padding:10px 0;
	background-color:#FFF;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
}
#eyenew img{
	border: none;
}
#eyenew a:link { text-decoration: none;}
#eyenew a:visited { text-decoration: none;}
#eyenew a:active { text-decoration: none;}
#eyenew a:hover {
	text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
}
/* ++++++ メニュー ++++++ */
#menu {
	float: left;
	width: 175px;
	padding: 7px 15px 0px 10px;
	background-image: url(b-img/m-bg.jpg);
	background-position: left;
	background-repeat: repeat-y;
	text-align: left;
}
#menu ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#menu li {
	list-style-image: url(b-img/m-listicon.gif);
	list-style-type: circle;
	list-style-position: outside;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
}
#menu a:link{ color: #666666;}
#menu a:visited { color: #666666;}
#menu a:hover { color: #FF9999;}
#menu a:active { color: #FF9999;}
#menu>table {
	float:left;	
}
#submenu {
	clear: both;
	width: 175px;
	padding: 7px 15px 20px 10px;
	background-image: url(b-img/m-bg.jpg);
	background-position: left;
	background-repeat: repeat-y;
	text-align: left;
}
/* ++++++ バナー ++++++ */
#banner {
	width: 760px;
}
#wbnr {
	clear:both;
	width: 160px;
}
.mwaritxt{
	float:left;
	font-size:10px;
	padding-left:10px;
	padding-bottom:20px;	
}
.clear {
	clear:both;	
}
#include{
	margin:0;
	padding:0;
}
/* ++++++ コンテンツ ++++++ */
#content {
	float: left;
	width: 539px;
	height: auto;
	padding: 20px 10px 20px 10px;
	text-align: left;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#contentnew {
	float: left;
	width: 539px;
	height: auto;
	padding: 10px 10px 20px 10px;
	text-align: left;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#content p {
	margin: 10px 0 10px 5px;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#content li {
	margin: 3px 0;
}
.rbox {
	width: 248px;
	margin:0 20px 0 0;
	float:right;	
}
.rbox2 {
	padding-right:10px;
	width: 256px;
	margin:0;
	float:right;	
}
.lbox {
	margin:0;
	width: 248px;
	float:left;	
}
.lbox2 {
	width: 256px;
	float:left;	
}
.content-title {
	clear: both;
	width: 520px;
	height: 25px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-left: 10px;
	background-image: url(m-img/tc-title01.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.content-titlenew {
	clear: both;
	width: 520px;
	height: 25px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-left: 10px;
	background-color:#386CB0;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.content-both {
	width: 522px;
	height: auto;
	margin-bottom: 10px;
	padding: 2px 0 2px 5px;
	border: solid 1px #666666;
	text-align: left;
}
.content-both a:link {
	color: #000000;
	text-decoration: underline;
}
.content-both a:visited {
	color: #000000;
	text-decoration: underline;
}
.content-both a:hover {
	color: #990033;
	text-decoration: underline;
}
.content-both a:active {
	color: #990033;
	text-decoration: underline;
}
.content-ltitlespace {
	height: 12px;
	border-top: solid 1px #969696;
	border-collapse: collapse;
	margin: 0;
}
.content-ltitle {
	float: left;
	width: 248px;
	height: 27px;
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
	background-image: url(m-img/tc-title02.gif);
	background-repeat: repeat-x;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height:27px;
}
.content-ltitlenew {
	float: left;
	width: 250px;
	height: 27px;
	margin: 10px 0;
	padding: 0 0 0 10px;
	background-color:#386CB0;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height:27px;
}
.content-ltitlenew2 {
	float: left;
	width: 250px;
	height: 27px;
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
	background-color:#386CB0;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height:27px;
}
.content-rtitle {
	width: 248px;
	height: 27px;
	margin: 0 0 10px 0px;
	padding:0 0 0 10px;
	background-image: url(m-img/tc-title02.gif);
	background-repeat: repeat-x;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height:27px;
}
.content-rtitlenew {
	width: 248px;
	height: 27px;
	margin: 10px 0px;
	padding:0 0 0 10px;
	background-color:#386CB0;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height:27px;
}
.content-rtitle2 {
	width: 248px;
	height: 27px;
	margin: 10px 0 10px 0px;
	padding:0 0 0 10px;
	background-image: url(m-img/tc-title04.gif);
	background-repeat: repeat-x;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height:27px;
}
.content-rtitle2new {
	width: 248px;
	height: 27px;
	margin: 10px 0 10px 0px;
	padding:0 0 0 10px;
	background-color:#FF8600;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height:27px;
}
.content-l{
	width: 256px;
	margin: 0px 7px 10px 0px;
	border-bottom: solid 1px #666666;
}
.content-l2{
	width: 256px;
	margin: 0px 7px 10px 0px;
	border-bottom: solid 0px #666666;
}
.content-l a:link {
	color: #000000;
	text-decoration: underline;
}
.content-l a:visited {
	color: #000000;
	text-decoration: underline;
}
.content-l a:hover {
	color: #990033;
	text-decoration: underline;
}
.content-l a:active {
	color: #990033;
	text-decoration: underline;
}
.content-r {
	width: 256px;
	margin: 5px 2px 10px 0px;
	border-bottom: solid 1px #666666;
}
.content-r2 {
	width: 256px;
	margin: 0 2px 0 0px;
	border-bottom: solid 1px #666666;
}
.content-r3 {
	width: 256px;
	margin: 0 2px 0 0px;
}
.content-lin {
	width: 256px;
	height: auto;
	border-top: solid 1px #666666;
	border-right: solid 1px #666666;
	border-left: solid 1px #666666;
	border-bottom: solid 1px #666666;
	border-collapse: collapse;
	margin: 0;
	margin-bottom:10px;
}
.content-linnew {
	width: 258px;
	height: auto;
	border-top: solid 0px #666666;
	border-right: solid 1px #666666;
	border-left: solid 1px #666666;
	border-bottom: solid 1px #666666;
	border-collapse: collapse;
	margin-bottom:10px;
}
.content-linnew2 {
	width: 258px;
	height: auto;
	border-top: solid 1px #666666;
	border-right: solid 1px #666666;
	border-left: solid 1px #666666;
	border-bottom: solid 1px #666666;
	border-collapse: collapse;
	margin: 0;
	margin-bottom:10px;
}
.content-rin {
	width: 256px;
	height: auto;
	border-top: solid 1px #666666;
	border-right: solid 1px #666666;
	border-left: solid 1px #666666;
	margin: 0;
}
.content-rin2 {
	width: 256px;
	height: auto;
	border-top: solid 1px #666666;
	border-right: solid 1px #666666;
	border-left: solid 1px #666666;
	border-bottom: solid 1px #666666;
	margin: 0;
}
.content-rin a:link {
	font-size: 14px;
	color: #386CB0;
	font-weight: bold;
}
.content-rin a:visited {
	font-size: 14px;
	color: #386CB0;
	font-weight: bold;
}
.content-rin a:hover {
	font-size: 14px;
	color: #990033;
	font-weight: bold;
}
.content-rin a:active {
	font-size: 14px;
	color: #990033;
	font-weight: bold;
}

.content-rin2 a:link {
	font-size: 14px;
	color: #386CB0;
	font-weight: bold;
}
.content-rin2 a:visited {
	font-size: 14px;
	color: #386CB0;
	font-weight: bold;
}
.content-rin2 a:hover {
	font-size: 14px;
	color: #990033;
	font-weight: bold;
}
.content-rin2 a:active {
	font-size: 14px;
	color: #990033;
	font-weight: bold;
}
.content-lrtitle {
	width:248px;
	height: 23px;
	padding-top: 3px;
	padding-left: 10px;
	background-image: url(m-img/tc-title03.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	
	clear: left;
}
.content-lrtitlenew {
	width:248px;
	height: 23px;
	padding-top: 3px;
	padding-left: 10px;
	background-color:#EEE;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	border: solid 1px #666;
	clear: left;
}
/* ++++++ トピックス ++++++ */
#topicsnew {
	width: 523px;
	height: auto;
	margin-bottom: 10px;
	padding: 0 0 0px 5px;
	border: solid 1px #666;
	text-align:left;
}
#topicsnew a:link {
	text-decoration: none;
	color: #990033;
}
#topicsnew a:visited {
	text-decoration: none;
	color: #990033;
}
#topicsnew a:hover {
	text-decoration: none;
	color: #FF9999;
}
#topicsnew a:active{
	text-decoration: none;
	color: #FF9999;
}
#topicsnew ul {
	margin: 4px 0;
	padding: 0;
	list-style:none;
}
#topicsnew li {
	list-style: none;
	margin: 0 8px;
	padding-left: 25px;
	background-image: url(c-img/c-icon01.gif);
	background-repeat: no-repeat;
	background-position: 2px 3px;
}
#topicsnew p {
	text-align: right;
	list-style: none;
	margin: 0 8px 5px 8px;
	padding-right: 3px;
	background-image: url(c-img/c-icon01.gif);
	background-repeat: no-repeat;
	background-position: 295px 3px;
}
#topics {
	width: 522px;
	height: auto;
	margin-bottom: 10px;
	padding: 10px 0 2px 5px;
	border: solid 1px #666;
	text-align:left;
}
#topics a:link {
	text-decoration: none;
	color: #990033;
}
#topics a:visited {
	text-decoration: none;
	color: #990033;
}
#topics a:hover {
	text-decoration: none;
	color: #FF9999;
}
#topics a:active{
	text-decoration: none;
	color: #FF9999;
}
#topics ul {
	margin: 4px 0;
	padding: 0;
	list-style:none;
}
#topics li {
	list-style: none;
	margin: 0 8px;
	padding-left: 25px;
	background-image: url(c-img/c-icon01.gif);
	background-repeat: no-repeat;
	background-position: 2px 3px;
}
#topics p {
	text-align: right;
	list-style: none;
	margin: 0 8px 5px 8px;
	padding-right: 3px;
	background-image: url(c-img/c-icon01.gif);
	background-repeat: no-repeat;
	background-position: 295px 3px;
}
/* ++++++ フッター ++++++ */
#footer_t {
	clear: both;
	width: 760px;
	height: 90px;
	background-image: url(m-img/footer01.jpg);
	background-position: left;
	background-repeat: no-repeat;
	background-color: #386CB0;
}
#footer_tnew {
	clear: both;
	width: 760px;
	height: 90px;
	background-image: url(m-img/footer01.jpg);
	background-position: left;
	background-repeat: no-repeat;
	background-color: #386CB0;
}
.add {
	float: right;
	margin-top: 15px;
	padding-right: 90px;
	text-align: right;
	font-size: 10px;
	color: #FFFFFF;
}
#footer_b {
	clear: both;
	width: 760px;
	height: 37px;
	background-image: url(b-img/footer02.gif);
	background-position: left;
	background-repeat: no-repeat;
	border-top: solid 5px #386CB0;
	border-bottom: solid 2px #969696;
}
#footer_bnew {
	clear: both;
	width: 760px;
	height: 50px;
	padding-top:10px;
	background-color:#D4E4FF;
}
.footer_in {
	margin: 8px 0;
	text-align: center;
	font-size: 12px;
	color: #333333;
}
/* ++++++ ̑tHgX^C ++++++ */
.style1 {
	font-size: 10px;
	color: #000000
}
.style2 {
	font-size: 12px;
	color: #FF0000;
}
.style3 {
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.style4 {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.style5 {
	font-size: 15px;
	color: #000000;
}
.style6 {
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}
.style7 {
	font-size: 15px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.style8 {
	font-size: 14px;
	color: #386CB0;
	font-weight: bold;
}
.style9 {
	font-size: 20px;
	color: #386CB0;
	font-weight: bold;
}
.style10 {
	font-size: 10px;
	color: #386CB0;
}
.style10b {
	font-size: 10px;
	color: #386CB0;
}
.style11 {
	font-size: 12px;
	color: #386CB0;
	font-weight: bold;
}
.style12 {
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}
.style13 {
	font-size: 12px;
	color: #FFFFFF;
}
.style14 {
	font-size: 11px;
	color: #000000;
	white-space:nowrap;	
}
.txt_left {
	text-align:left;	
}
.txt_right {
	text-align:right;
}
/* ++++++　バナー　++++++ */
.spacer {
	clear: both;
	padding: 20px 0px 0px 0px;	
}
#wrapperbanner {
	clear: both;
	background: #EEEEEE;
	padding: 0px 0px 20px 0px;
}
.btmbannertitle {
	color: #666666;
	font-weight: bold;
	font-size: 20px;
	padding: 10px 0px 0px 10px;
	text-align: center;
}
#wrapperbanner{
	text-align: center;
	width: 535px;
}
#wrapperbanner th {
	border: none;
	margin: 0;
	padding: 5px 0px 0px 0px;
}
#wrapperbanner td {
	border: none;
	padding: 5px 0px 0px 5px;
}
.bannertxt {
	color: #666666;
	font-weight: bold;
	font-size: 14px;
	padding: 0px 10px 0px 10px;
}
.bnr_line1 {
	margin: 0 auto;
	width: 172px;
	height: 80px;
	float: left;
	padding: 10px 15px 0px 15px;
}
.bnr_linewrap {
	overflow: hidden;
	padding: 0px 0px 10px 65px;
	clear: both;
}
.bnr_line2 {
	margin: 0 auto;
	width: 152px;
	height: 70px;
	float: left;
	padding:10px 10px 0px 10px;
}
.bnr_line2wrap {
	overflow: hidden;
	padding: 0px 0px 10px 13px;
	clear: both;
}
.bnr_line3 {
	margin: 0 auto;
	width: 128px;
	height: 60px;
	float: left;
	padding: 10px 0px 0px 5.25px;
}
.bnr_wrap {
	border: #000000 1px solid;
}
.bnr_pad {
	padding:10px 0 0 0;
	margin:0;
}
.bnr_btmtxt {
	font-size:10px;	
}
.h_icon{
	padding:0 5px 0 0;	
}
.nowrap{
	white-space:nowrap;
}
.left {
	float:left;	
}
.tyuusya {
	padding-bottom: 10px;
}
/* スキップリンク */
.skip-nav {
    margin: 0;
}

.skip-link {
  position: absolute;
  top: -26px;
    left: 0;
  display: inline-block;
  height: 1px;
  padding: 2px 10px;
  text-align: left;
  overflow: hidden;
  color: #FFF;
  text-decoration: none;
  border-radius: 0 0 8px 8px;
  background: tomato;
  transition: top .3s ease;
}
.sns{
	clear: both;
	width: 540px;
}
